Hellen says fix gen_config for Cypress (#1824)

* Hellen says merge #1772 hardware.cpp

* Hellen says merge #1772 adc.h

* Hellen says fix gen_config for Cypress

* Hellen says fix gen_config actions for Cypress

* Hellen says reset .h files

Co-authored-by: rusefi <rusefillc@gmail.com>
Co-authored-by: Andrei <andreikagit@users.noreply.github.com>
This commit is contained in:
andreika-git 2020-09-27 16:56:44 +03:00 committed by GitHub
parent bf6b9e3bb2
commit d299f13bec
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23
5 changed files with 4654 additions and 6 deletions

View File

@ -80,6 +80,10 @@ jobs:
cd config/boards/kinetis/config
bash gen_config.sh
[ $? -eq 0 ] || { echo "ERROR generating board kinetis kin"; exit 1; }
elif [ "${{ matrix.build-target }}" = "cypress" ]; then
cd config/boards/hellen/cypress/config
bash gen_config.sh
[ $? -eq 0 ] || { echo "ERROR generating board hellen_cypress hellen_cypress"; exit 1; }
else
bash gen_config_board.sh ${{matrix.folder}} ${{matrix.build-target}}
fi

View File

@ -22,11 +22,6 @@ bash gen_config.sh
cd config/boards/hellen/cypress/config
bash gen_config.sh
[ $? -eq 0 ] || { echo "ERROR generating board hellen cypress"; exit 1; }
#cd config/boards/hellen/cypress/config
#bash gen_config.sh
#[ $? -eq 0 ] || { echo "ERROR generating board hellen_cypress hellen_cypress"; exit 1; }
[ $? -eq 0 ] || { echo "ERROR generating board hellen_cypress hellen_cypress"; exit 1; }
exit 0

File diff suppressed because it is too large Load Diff